#slider{
position:relative;
}
#slider_ul {
padding:0;
margin:0;
list-style:none;
    height: 289px;
    overflow: hidden;
	display:block;
	position:relative;
    width: 629px;
	top:0;
	left:0;
}
#slider_ul li{
list-style:none;
margin:0;
display:block;
width: 629px;
    height: 289px;
	position:relative;

}
.slider_desc{
position:absolute;
z-index:10;
    background: url(../images/transparent.png) repeat;
    color: #FFFFFF;
    font-size: 12px;
    height: 259px;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 211px;
	}
.sl_title{
color: #FFFFFF;
    font-family: Cuprum;
    font-size: 22px;
    line-height: 1.3;
    text-decoration: none;
	}
.sl_desc{
font-size:12px;
padding-top:4px;
color:#FFF;
}
.art_href{
margin-top:10px;
}
.art_href a{
   background: url(../images/art_href.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 34px;
    width: 105px;
}
#navbar{
position:absolute;
left:16px;
top:16px;
z-index:100;
}
#navbar a#prev_btn {
    background: url("../images/larrow.png") no-repeat scroll 0 0 transparent;
    margin-right: 3px;
}
#navbar a#next_btn {
    background: url("../images/rarrow.png") no-repeat scroll 0 0 transparent;
}
#navbar a {
    display: block;
    float: left;
    height: 26px;
    position: relative;
    width: 18px;
    z-index: 1000;
}